@charset "UTF-8";

@font-face {
  font-family: "myidealwedding";
  src:url("fonts/myidealwedding.eot");
  src:url("fonts/myidealwedding.eot?#iefix") format("embedded-opentype"),
    url("fonts/myidealwedding.woff") format("woff"),
    url("fonts/myidealwedding.ttf") format("truetype"),
    url("fonts/myidealwedding.svg#myidealwedding") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "myidealwedding" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "myidealwedding" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-angle-down:before {
  content: "a";
}
.icon-angle-up:before {
  content: "b";
}
.icon-caret-down-two:before {
  content: "c";
}
.icon-arrow-1-down:before {
  content: "e";
}
.icon-arrow-1-up:before {
  content: "f";
}
.icon-chevron-down:before {
  content: "g";
}
.icon-chevron-up:before {
  content: "h";
}
.icon-down-open:before {
  content: "j";
}
.icon-up-open:before {
  content: "i";
}
.icon-checkbox:before {
  content: "k";
}
.icon-check-1:before {
  content: "l";
}
.icon-reorder:before {
  content: "m";
}
.icon-facebook-1:before {
  content: "o";
}
.icon-pinterest:before {
  content: "n";
}
.icon-instagrem:before {
  content: "p";
}
.icon-twitter:before {
  content: "q";
}
.icon-gplus:before {
  content: "r";
}
.icon-caret-up-two:before {
  content: "d";
}
.icon-plus:before {
  content: "s";
}
.icon-minus:before {
  content: "t";
}
.icon-magnifier:before {
  content: "u";
}
.icon-list:before {
  content: "v";
}
.icon-content-41:before {
  content: "w";
}
.icon-pin:before {
  content: "x";
}
.icon-left-open-big:before {
  content: "y";
}
.icon-right-open-big:before {
  content: "z";
}
.icon-note:before {
  content: "A";
}
.icon-heart:before {
  content: "B";
}
.icon-display:before {
  content: "C";
}
.icon-square-line:before {
  content: "D";
}
.icon-monitor-screen-1:before {
  content: "E";
}
.icon-location:before {
  content: "F";
}
.icon-youtube:before {
  content: "H";
}
.icon-linkedin:before {
  content: "I";
}
.icon-cloud-download-outline:before {
  content: "J";
}
.icon-out:before {
  content: "K";
}
.icon-up-open-big:before {
  content: "L";
}
.icon-down-open-big:before {
  content: "M";
}
.icon-news:before {
  content: "N";
}
.icon-close:before {
  /*content: "\274c";*/
}
.icon-food:before {
  content: "X";
}
.icon-information:before {
  content: "Y";
}
.icon-kids:before {
  content: "Z";
}
.icon-mail:before {
  content: "0";
}
.icon-print:before {
  content: "1";
}
.icon-question:before {
  content: "2";
}
/*added 22/02/2016*/
.icon-delete:before{
	content: "W";
	font-size: 22px;
	color: #C33;
}
.icon-plus-1:before {
  content: "G";
}
.icon-human:before {
  content: "O";
}
.icon-pen:before {
  content: "P";
}
.icon-share:before {
  content: "Q";
}
.icon-ring:before {
  content: "R";
}
.icon-layout:before {
  content: "S";
}
.icon-usersecond:before {
  content: "T";
}
